#menu {
	min-height: 40px;
	text-align:center;
}
#menu .nav > li > a {
	font-size: 12px;
	text-transform: uppercase;
	color: #eee;
	line-height: 12px;
	text-decoration: none;
	display: block;
	position: relative;
	padding: 14px 10px 12px;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
	background-color: transparent;	
	box-shadow: inset 0 1000px rgba(0, 0, 0, 0.1);
}
#menu .nav > li.active a{color:#C00;}
#menu .dropdown-menu {
	padding-bottom: 0;
	background:#151538;
}
#menu .dropdown:hover .dropdown-menu {
	display: block;
}

#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a, #menu .dropdown-menu a {
	min-width: 190px;
	width:auto;
	display: block;
	padding: 3px 10px;
	clear: both;
	line-height: 20px;
	color: #ccc;
	font-size: 12px;
}
#menu .dropdown-inner li a:hover,  #menu .dropdown-menu a:hover {
	color: #FFFFFF;
	background:#3e444d;
}

#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #666;
}
#menu .navbar-collapse {
	overflow: visible !important;
}

#menu .dropdown:hover, #menu .dropdown:active, #menu .dropdown:focus, #menu .dropdown.open {
  background-color: #151538;
}

@media (max-width: 767px) {
	#menu {
		border-radius: 4px;
	}
	
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		background:#151538;
	}
}
#icon-menu{
	list-style:none;
}
#icon-menu li {
	margin-right: 0;
	float:left;
}
#icon-menu > li > a {
	text-transform: uppercase;
	color: #eee;
	line-height: 20px;
	text-decoration: none;
	display: block;
	position: relative;
	padding: 5px 10px;
	text-align:center;
	font-size:15px;
}
#icon-menu > li > a:hover {
	color:#ccc;
}
#icon-menu li:last-child a{
    padding-right: 0px;
 }
#icon-menu li a small,
  #icon-menu li a small {
	  font-size:.8em;
  }

.product-layout.col-lg-5,
.product-layout.col-md-5,
.product-layout.col-sm-5,
.product-layout.col-xs-5
{
	width:20%;
}

.product-details .price {
	color: #444;
}
.product-details .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 10px;
}
.product-details .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}

.breadcrump_wrapper {border-bottom:1px solid #ddd; margin-bottom:20px; background:#fff;}
/* breadcrumb */
.breadcrumb {
	margin: 0 0 0px 0;
	padding: 8px 0;
	border-bottom: 0px solid #ccc;
	background:transparent;
	border-radius:0px;
}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
	text-shadow: 0 1px 0 #FFF;
	padding: 0 20px;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li > a {color:#000;}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:after {
	content: '';
	display: block;
	position: absolute;
	top: -3px;
	right: -5px;
	width: 26px;
	height: 26px;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);	
}


/*** opencart stylesheet ***/

#content {
	min-height: 400px;
}
/* product list */
.product-thumb {
	border: 1px solid #ddd;
	margin-bottom: 20px;
	overflow: auto;
}
.product-thumb .image {
	text-align: center;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {
	float: none;
}
@media (min-width: 767px) {
.product-list .product-thumb .image {
	float: left;
	padding: 0 15px;
}
}
.product-thumb h4 {
	font-weight: bold;
}
.product-thumb .caption {
	padding: 0 20px;
	min-height: 180px;
}
.product-list .product-thumb .caption {
	margin-left: 230px;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	min-height: 210px;
	padding: 0 10px;
}
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
}
.product-thumb .rating {
	padding-bottom: 10px;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	color: #444;
}
.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 10px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
	border-top: 1px solid #ddd;
	background-color: #eee;
	overflow: auto;
}
.product-list .product-thumb .button-group {
	border-left: 1px solid #ddd;
}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button {
	width: 60%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #eee;
	color: #888;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
	color: #444;
	background-color: #ddd;
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}

@media (min-width: 1200px) {
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-3:nth-child(4n+1),
	#content .col-lg-4:nth-child(3n+1),
	#content .col-lg-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-3:nth-child(4n+1),
	#content .col-md-4:nth-child(3n+1),
	#content .col-md-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-3:nth-child(4n+1),
	#content .col-sm-4:nth-child(3n+1),
	#content .col-sm-6:nth-child(2n+1) {
		clear:left;
	}
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }

	#column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }

	#column-left + #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }

    #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}


legend {
    display: block;
    width: 100%;
    padding: 0;
	margin-top:10px;
    margin-bottom: 20px;
    font-size: 15px;
	font-weight:bold;
}

/**** home category block ****/
.banner-block {
	position:relative;
    overflow: hidden;
}

.banner-block-cen {
    border: 1px solid #d6d5d5;
    background: #fff;
    position: relative;
    overflow: hidden;
	height:120px;
	margin:10px 0px;
}

.banner-block img {
    max-width: 100%;
	float:right;
}
img {
    border: 0;
    vertical-align: top;
}
.banner-block .banner-block-content {
    position: absolute;
    left: 0;
    top: 0;
    padding: 10px 17px;
}
.banner-block h1 {
    font-size: 25px;
    line-height: 25px;
    font-weight: normal;
    margin-bottom: 12px;
}
.banner-block > p {
    width: 60%;
    line-height: 17px;
    margin-bottom: 20px;
}

.cms_service{display:block;}
.cms_inline{padding:20px 5px;}
.cms_service .cms_block{padding:0; margin:0;}
.cms_service .cms_block a {
	display:block;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	-webkit-transition:0.3s;
	transition:0.3s;
	position:relative;
	z-index:2;
	overflow:hidden;
}
.cms_service .cms_block a:before {
	content:'';
	width:0;
	height:0;
	border-style:solid;
	border-width:0 0 0 0;
	position:absolute;
	-moz-transition:0.5s;
	-o-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	border-color:#fcfcfc transparent transparent transparent;
	opacity:.2;
	top:0;
	left:0;
	z-index:3;
}

.cms_service .cms_block:hover a:before {
	border-width:2000px 2000px 0 0;
}

.cms_inline .heading{margin:0px;}
.cms_inline .description{font-size:1.1em;}


/* Item */
.ui-250 .ui-item{
	height:150px;
	padding:10px;
	border:1px solid #bae7c1;
	background:#46cb5b;
}

.ui-250 .ui-item:hover {
	background:#42c256;
}
.ui-250 .ui-item a{
	color: #e9f7e1;
}
.ui-250 .ui-item h2{
	font-size:70px;
	line-height:20px;
	font-weight:200;
}
.ui-250 .ui-item h3{
	font-size: 40px;
	line-height: 55px;
	font-weight: 300;
}
.ui-250 .ui-item h5{
	font-size: 14px;
	line-height: 29px;
	text-transform: uppercase;
}
.ui-250 .ui-item span{
	font-weight:600;
	color:#fff;
}